
/* basic */
.clear_fix{}
.clear_both{clear:both;}
.margin_top1{margin-top:1em;}
.margin_bottom1{margin-bottom:1em;margin-top:0px;}
.center{margin:0 auto;text-align:center;}

.border_top_dot{border-top:1px dotted #cccccc;}
.border_bottom_solid{border-bottom:1px solid #cccccc;}
.border_rb_solid{border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}
.border_all_dot{border:1px dotted #cccccc;padding-bottom:1em;}
.border_all_solid{border:1px solid #cccccc;padding-bottom:1em;}

.radius_8{border-radius:8px;}

.additioanl_box{width:620px;margin:0px;padding:0px;text-align:left;}
.additional_box img{border:0;vertical-align:top;margin:0px;}
.box_center{width:600px;margin:0 auto;padding:0;text-align:center;overflow:hidden;}

/****** Escape at main style config (PinPointHack) ******/
#main #m_right img{border:0;vertical-align:top;margin-top:0px;}
/****** Escape at main style config (PinPointHack) ******/




/* ************************************************************
					chirashi page added styles 
************************************************************** */
/* add box properties */
.chirasi_wrapper01{
width:600px;text-align:center;
border-bottom-left-radius:8px;border-bottom-right-radius:8px;
border:1px solid #cccccc;/*border-top:0px;border-left:0px;*/
margin:0 auto;padding:0px;background:#ffffff url(../images/cotton-bg01.png);
}
.chirashi_box{
margin:0;float:left;width:200px;height:160px;margin:0;padding:0;
border-bottom:0px solid #cccccc;font-size:10px;color:#666666;overflow:hidden;}
.chirasi_01{background:url(../images/chirashi_01_01.png) no-repeat;}
.chirasi_02{background:url(../images/chirashi_01_02.png) no-repeat;}
.chirasi_03{background:url(../images/chirashi_01_03.png) no-repeat;}
.chirashi_box p{
font-size:12px;margin:48px 4px 0px 48px;padding:0;
line-height:160%;color:#333300;text-align:left;}

/* add text properties */
.checkbox{
width:560px;height:40px;text-align:center;
margin:0 auto;margin-top:1em;margin-bottom:0em;
padding:0px 0px 0px 0px;
background:#ffffff url(../images/checkbox_01.gif) no-repeat;
/*border-top:1px solid #cccccc;*/
/*border-right:2px solid #cccccc;*/
/*border-bottom:2px solid #cccccc;*/
/*border-left:1px solid #cccccc;*/
}
.checkbox p{
padding:6px 0px 6px 64px;
font-size:16px;font-weight:bolder;
color:#666666;
text-align:left;
border:none;
margin:0em:}

.border_top{border-top:1px dotted #9999cc;}
.border_bottom{border-bottom:1px solid #cccccc;}
.border_rb{border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}
.border_all{border:1px dotted #cccccc;padding-bottom:1em;}



